kobe {waveslim} | R Documentation

## 1995 Kobe Earthquake Data

### Description

Seismograph (vertical acceleration, nm/sq.sec) of the Kobe earthquake, recorded at Tasmania University, HobarTRUE, Australia on 16 January 1995 beginning at 20:56:51 (GMTRUE) and continuing for 51 minutes at 1 second intervals.

### Usage

    data(kobe)

### Format

A vector containing 3048 observations.

### Source

Data management centre, Washington University.

### References

http://www-personal.buseco.monash.edu.au/~hyndman/TSDL/

[Package waveslim version 1.7.5.1 Index]